[SciPy-user] Install_SciPy

Jarrod Millman millman@berkeley....
Tue Jan 22 21:17:11 CST 2008


You need to launch python first; you appear to be working at a bash shell.

On Jan 22, 2008 7:15 PM, Yennifer Santiago <yennifersantiago@gmail.com> wrote:
> Hello...
>
> I want to install Scipy 0.6.0, I already install the packages numpy,
> atlas, lapack an SciPy, but when I make the test, after intall SciPy:
>
> carolina@carolinapc:~$ import scipy
> carolina@carolinapc:~$ scipy.test(level=1)
> bash: error de sintaxis cerca de token no esperado `level=1'
>
> What is the problem??
>
> Thanks
> _______________________________________________
> SciPy-user mailing list
> SciPy-user@scipy.org
> http://projects.scipy.org/mailman/listinfo/scipy-user
>



-- 
Jarrod Millman
Computational Infrastructure for Research Labs
10 Giannini Hall, UC Berkeley
phone: 510.643.4014
http://cirl.berkeley.edu/


More information about the SciPy-user mailing list